h1, h2, h3 {
	color: #000;
	font-weight: normal;
	line-height: 1.25em;
	padding: 1em 0 .5em 0;
}

h1 {
	font-size: 2em;
	padding-top: 0;
}

h2 {
	font-size: 1.5874em;
}

h3 {
	font-size: 1.2599em;
}

p {
	line-height: 1.5em;
	padding: .75em 0;
}

#up a {
	color: #ccc;
}

#up a:hover,
#up a:focus {
	color: #333;
	-moz-transition: color 1.5s;
	-webkit-transition: color 1.5s;
	-o-transition: color 1.5s;
	transition: color 1.5s;
}

body > article > footer {
	font-size: .7937em;
	font-style: italic;
	line-height: 1.5em;
	padding-top: 1.5em;
	text-align: center;
}

body > article > footer i {
	font-style: normal;
}

.summary {
	font-style: italic;
}

.summary i {
	font-style: normal;
}

td {
	vertical-align: top;
}

pre {
	overflow: auto;
}
